# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/book/hisi3518_lora/platform/linux/platform_memory.c" "/home/book/hisi3518_lora/cmake-build-debug/platform/CMakeFiles/mc-platform_static.dir/linux/platform_memory.c.o"
  "/home/book/hisi3518_lora/platform/linux/platform_mutex.c" "/home/book/hisi3518_lora/cmake-build-debug/platform/CMakeFiles/mc-platform_static.dir/linux/platform_mutex.c.o"
  "/home/book/hisi3518_lora/platform/linux/platform_net_socket.c" "/home/book/hisi3518_lora/cmake-build-debug/platform/CMakeFiles/mc-platform_static.dir/linux/platform_net_socket.c.o"
  "/home/book/hisi3518_lora/platform/linux/platform_thread.c" "/home/book/hisi3518_lora/cmake-build-debug/platform/CMakeFiles/mc-platform_static.dir/linux/platform_thread.c.o"
  "/home/book/hisi3518_lora/platform/linux/platform_timer.c" "/home/book/hisi3518_lora/cmake-build-debug/platform/CMakeFiles/mc-platform_static.dir/linux/platform_timer.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "../config"
  "../common/log"
  "../common"
  "../mqtt"
  "../platform/linux"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
